@charset "utf-8";
body {
  background-color:#ffffff;
}
h2 {
  text-align:center;
}
#main {
  text-align:center;
}
#main form {
  margin: 1ex 0;
}
#main img {
  margin: 0;
  padding: 0;
}
#footer {
  text-align:center;
}
#proinfo {
    margin:0 auto;
}
#exp01 {
    width:400px;
}
.menu {
  text-align:center;
}
.sublist {
  margin:0;
  padding:0;
}
.sublist li {
  display:inline;
  list-style-type:none;
  margin:0 0.5em;
}
.gameexp {
    text-align:left;
    width:45%;
    margin:0 auto;
}
.menu dt {
    font-weight:bold;
    font-size:x-large;
    margin-bottom:1ex;
}
.selected, .current_bcitem {
  font-weight:bold;
}
.uplink {
  float:right;
}
.clear {
  clear:both;
}
.bcitem {
  margin-left:0.3em;
}
.bcitem a {
  text-decoration:none;
}
.bcitem:after {
    content:" > ";
}
.langlink ul {
  text-align:right;
}
.langlink li {
  list-style-type: none;
  display:inline;
  margin-left:1em;
}
